loadresource("data\\35\\0\\0004.png","lodka",0001);
loadresource("data\\35\\0\\0003.png","bad",0001);
loadresource("data\\35\\0\\0002.png","bad_g",0001);
loadresource("data\\35\\0\\trub.jpg","trub",0001);
loadresource("data\\35\\0\\0000.png","truba_g",0001);
loadresource("data\\8\\0\\sea.jpg","sea",0018);
loadresource("data\\8\\0\\lodka_anim.png","lodka_anim",0000);
loadresource("data\\35\\0\\lodkabad.png","lodka_bad",0000);
loadresource("data\\15\\0\\bg.png","bg",0016);
loadresource("data\\15\\0\\obl1.png","obl1",0016);
loadresource("data\\15\\0\\sky.jpg","sky",0016);
DrawOpenedPlushes();

-- BlockCursor(false);
-- addtexttogame(CurrM,100,650,"50");
-- setcolor(CurrM,1,1,1,1,1);
-- speciale_action(4,CurrM);
-- speciale_action(2,CurrM);

add_animation(705);
add_animation_frame(705,"lodka_anim",-200,237,0,0,546,124,0.3);-------------------κειρ
add_animation_frame(705,"lodka_anim",-200,237,0,124,546,124,0.3);
add_animation_frame(705,"lodka_anim",-200,237,0,248,546,124,0.3);
add_animation_frame(705,"lodka_anim",-200,237,0,372,546,124,0.3);							
StartAnimation(705);
add_animation(706);
add_animation_frame(706,"lodka_bad",-600,321,0,0,531,187,0.3);-------------------κειρ
add_animation_frame(706,"lodka_bad",-600,321,0,187,531,187,0.3);
add_animation_frame(706,"lodka_bad",-600,321,0,374,531,187,0.3);
add_animation_frame(706,"lodka_bad",-600,321,0,561,531,187,0.3);							
StartAnimation(706);
addstaticobjecttogame(1031,"truba_g",485,113,"");
addstaticobjecttogame(1032,"lodka",431,237,"");
addstaticobjecttogame(1030,"trub",0,0,"");
addstaticobjecttogame(1029,"bad_g",0,5,"");
addstaticobjecttogame(1027,"sea",0,0,"");




speciale_action(2,1032)
speciale_action(2,1029)
speciale_action(2,1030)
speciale_action(2,1031)
addstaticobjecttogame(1001, "obl1",354,194,"",0,194,188,574);
addstaticobjecttogame(1002, "obl1",505,150,"",188,150,218,618);
speciale_action(2,1001)
speciale_action(2,1002)


addstaticobjecttogame(102,"bg",	0,0,"");
addstaticobjecttogame(103,"sky",	0,0,"");


flags.cton = true
SemiClosePlushes();